{
	"Network_Advanced":{
		"LLDP Active":
			{
				"PNo":"P5438",
				"ViewType":"ComboBox",
				"Hint":"",				
				"Choices":[
					"Disable",
					"Enable"
				]				
			}
		,
		"LLDP Packed Interval":
			{
				"PNo":"P5439",
				"ViewType":"Edit",
				"Hint":"120"				
			}
		,
		"CDP Active":
			{
				"PNo":"P23133",
				"ViewType":"ComboBox",
				"Hint":"",				
				"Choices":[
					"Disable",
					"Enable"
				]				
			}
		,
		"CDP Packed Interval":
			{
				"PNo":"P23134",
				"ViewType":"Edit",
				"Hint":"120"				
			}
		,
		"WAN Port Active":
			{
				"PNo":"P24053",
				"ViewType":"ComboBox",
				"Hint":"",				
				"Choices":[
					"Disable",
					"Enable"
				]				
			}
		,
		"WAN Port VID":{
			"PNo":"P51",
				"ViewType":"Edit",
				"Hint":""
		},
		"WAN Port Priority":{
			"PNo":"P87",
				"ViewType":"Edit",
				"Hint":""
		},
		"PC Port Active":
			{
				"PNo":"P24054",
				"ViewType":"ComboBox",
				"Hint":"",				
				"Choices":[
					"Disable",
					"Enable"
				]				
			}
		,
		"PC Port VID":{
			"PNo":"P229",
				"ViewType":"Edit",
				"Hint":""
		},
		"DHCP Port Active":
			{
				"PNo":"P8684",
				"ViewType":"ComboBox",
				"Hint":"DHCP option 132",				
				"Choices":[
					"Disable",
					"Enable"
				]				
			},
		
		"Voice Qos":
			{
				"PNo":"P23130",
				"ViewType":"Edit",
				"Hint":"Diff-Server or Precedence value"				
			}
		,
		"SIP Qos":
			{
				"PNo":"P23129",
				"ViewType":"Edit",
				"Hint":"Diff-Server or Precedence value"				
			}
		,
		"VPN Active":
			{
				"PNo":"P8629",
				"ViewType":"ComboBox",
				"Hint":"",				
				"Choices":[
					"No",
					"Yes"
				]				
			}
		,
		
		"Web Server HTTP Port":
			{
				"PNo":"P901",
				"ViewType":"Edit",
				"Hint":"default for HTTP is 80"				
			},
		"Web Server HTTPS Port":
			{
				"PNo":"P8724",
				"ViewType":"Edit",
				"Hint":""				
			},
		"Web Server Type":
			{
				"PNo":"P8725",
				"ViewType":"ComboBox",
				"Hint":"",				
				"Choices":[
					"Disable",
					"HTTP&HTTPS",
					"HTTP Only",
					"HTTPS Only"
				]				
			},
		"802.1X Mode":
			{
				"PNo":"P8626",
				"ViewType":"ComboBox",
				"Hint":"",				
				"Choices":[
					"Disable",
					"Enable"
				]				
			},
		"802.1X Identity":
			{
				"PNo":"P8627",
				"ViewType":"Edit",
				"Hint":""			
			},
		"802.1X MD5 Password":
			{
				"PNo":"P8628",
				"ViewType":"Edit",
				"Hint":""				
			},
		"Local RTP Port Max Rtp Port":
			{
				"PNo":"P739",
				"ViewType":"Edit",
				"Hint":""			
			},
		"Local RTP Port Min Rtp Port":
			{
				"PNo":"P39",
				"ViewType":"Edit",
				"Hint":"The Largest RTP Port: Should be large than (Min-RTP-Port + 100) and less than 65535"				
			},
		"VQ RTCP Report RTCP Support":
			{
				"PNo":"P20119",
				"ViewType":"ComboBox",
				"Hint":"If Enabled, the phone will analyze RTP Info statistics, then report to Collector if needed",				
				"Choices":[
					"Disable",
					"Enable"
				]				
			},
		"VQ RTCP Report Voice Quality Report Collector":
			{
				"PNo":"P20120",
				"ViewType":"Edit",
				"Hint":"The SIP address of the RTCP Collector, e.g.: sip:account@sample.com:8765"				
			},
		"VQ RTCP Report RTCP-XR Report Format":
			{
				"PNo":"P20121",
				"ViewType":"Edit",
				"Hint":"The Format of Reported PUBLISH Info"			
			},
		"STUN Server":
			{
				"PNo":"P76",
				"ViewType":"Edit",
				"Hint":"URI or IP:port"			
			},
		"Keep-alive Interval":
			{
				"PNo":"P84",
				"ViewType":"Edit",
				"Hint":"Seconds(Default 20)"			
			},
		"Reply To ICMP": {
				"PNo": "P189",
				"ViewType": "ComboBox",
				"Hint": "",
				"Choices": [
					"No",
					"Yes"
				]
			},
		"WAN Http Access": {
			"PNo": "P190",
			"ViewType": "ComboBox",
			"Hint": "",
			"Choices": [
				"No",
				"Yes"
			]
		},
		"Port Link WAN Port link speed": {
			"PNo": "P20993",
			"ViewType": "ComboBox",
			"Hint": "",
			"Choices": [
				"auto negotiate",
				"10M half duplex",
				"10M full duplex",
				"100M half duplex",
				"100M full duplex",
				"1000M full duplex"
			]
		},
		"PC Port Active":{
			"PNo": "P20991",
			"ViewType": "ComboBox",
			"Hint": "",
			"Choices": [
				"auto negotiate",
				"Disable"
			]
		}
		
	}
}